Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapDatabase..::.Stats Method
HeapDatabase Class See Also Send Feedback

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public HeapStats Stats()

Visual Basic (Declaration)
    Public Function Stats As HeapStats

Visual C++
    public:
    HeapStats^ Stats()

#### Return Value

Database statistical information.

# See Also

HeapDatabase Class
Stats Overload
BerkeleyDB Namespace